
Infrastructure - Task #6016

Story # 5523 (Closed): Run Tidy after Split Brain

Deserialize systemMetadata records, update database, evict systemMetadata

2014-07-30 21:34 - Robert Waltz

Status: Closed Start date: 2014-07-30

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: Environment.Production Estimated time: 0.00 hour

Target version: 2014.30-Block.4.3   

Milestone: CCI-1.3 Story Points:  

Product Version: *   

Description

Deserialize systemMetadata records, update backend database, evict systemMetadata

* copy over directory to target CN

* read each systemMeta record, update database directly, evicting any existing record from hz map

History

#1 - 2014-08-13 16:54 - Robert Waltz

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0

#2 - 2014-08-21 01:21 - Robert Waltz

- Estimated time set to 0.00

- Product Version changed from 1.3.0 to *
